-AURORA_NB8800 n
-CAVIUM_PTP y
-CIFS_DEBUG2 n
-CIFS_DEBUG_DUMP_KEYS n
-DECOMPRESS_BZIP2 y
-DECOMPRESS_LZ4 y
-DECOMPRESS_LZMA y
-DECOMPRESS_LZO y
-DECOMPRESS_XZ y
-DWC_XLGMAC n
-DYNAMIC_MEMORY_LAYOUT y
-EDAC_AMD64 m
-EDAC_AMD64_ERROR_INJECTION n
-EDAC_DECODE_MCE m
-ENA_ETHERNET n
-FB_INTEL n
-HAVE_ALIGNED_STRUCT_PAGE y
-HPET_MMAP_DEFAULT y
-INTEL_MENLOW n
-IO_STRICT_DEVMEM n
-LIQUIDIO n
-LIQUIDIO_VF n
-MTRR_SANITIZER_ENABLE_DEFAULT 0
-MTRR_SANITIZER_SPARE_REG_NR_DEFAULT 1
-NFP n
-QCOM_EMAC n
-RANDOMIZE_MEMORY y
-RANDOMIZE_MEMORY_PHYSICAL_PADDING 0x0
-RMNET n
-RTC_HCTOSYS_DEVICE "rtc0"
-RTC_SYSTOHC_DEVICE "rtc0"
-SLAB_FREELIST_HARDENED n
-SLUB_CPU_PARTIAL y
-SLUB_DEBUG y
-SLUB_DEBUG_ON n
-SLUB_STATS n
-STMMAC_ETH n
-THUNDER_NIC_BGX n
-THUNDER_NIC_PF n
-THUNDER_NIC_RGX n
-THUNDER_NIC_VF n
-UNWINDER_GUESS n
-USB_KBD n
-USB_MOUSE n
-X86_16BIT y
-X86_ESPFIX64 y
-X86_GOLDFISH n
-X86_INTEL_MID n
-X86_NEED_RELOCS y
-X86_VSMP n
-XZ_DEC_ARM y
-XZ_DEC_ARMTHUMB y
-XZ_DEC_BCJ y
-XZ_DEC_IA64 y
-XZ_DEC_POWERPC y
-XZ_DEC_SPARC y
-XZ_DEC_TEST n
-XZ_DEC_X86 y
 8139TOO m -> y
 ACCESSIBILITY n -> y
 ACORN_PARTITION n -> y
 ACPI_AC y -> n
 ACPI_APEI_GHES n -> y
 ACPI_APEI_MEMORY_FAILURE n -> y
 ACPI_APEI_PCIEAER n -> y
 ACPI_BGRT n -> y
 ACPI_CUSTOM_METHOD n -> y
 ACPI_DOCK n -> y
 ACPI_EC_DEBUGFS n -> y
 ACPI_EXTLOG m -> y
 ACPI_FAN y -> n
 ACPI_HED m -> y
 ACPI_PROCESSOR_AGGREGATOR n -> y
 ACPI_SBS n -> y
 ACPI_THERMAL y -> n
 ACPI_VIDEO n -> y
 AGP_INTEL m -> y
 AGP_SIS m -> y
 AGP_VIA m -> y
 AMD_IOMMU_V2 n -> y
 AMIGA_PARTITION n -> y
 ASYNC_TX_DMA n -> y
 ATARI_PARTITION n -> y
 AUDIT n -> y
 AUTOFS4_FS m -> y
 AUTOFS_FS m -> y
 BINFMT_MISC m -> y
 BLK_CGROUP n -> y
 BLK_DEV_IO_TRACE n -> y
 BLK_DEV_RAM_COUNT 16 -> 4
 BLK_DEV_RAM_SIZE 65536 -> 262144
 BONDING n -> m
 BOOT_PRINTK_DELAY n -> y
 BPF_JIT n -> y
 BPF_SYSCALL n -> y
 BRIDGE n -> y
 BSD_DISKLABEL n -> y
 BT n -> m
 BTRFS_FS n -> m
 CAN n -> m
 CB710_CORE n -> m
 CEPH_LIB n -> m
 CFS_BANDWIDTH n -> y
 CGROUP_DEBUG n -> y
 CGROUP_HUGETLB n -> y
 CGROUP_NET_PRIO n -> y
 CGROUP_PERF n -> y
 CGROUP_PIDS n -> y
 CHECKPOINT_RESTORE n -> y
 CIFS_DEBUG y -> n
 CIFS_STATS2 n -> y
 CLEANCACHE n -> y
 CMA n -> y
 COMPACTION n -> y
 CPU_FREQ_DEFAULT_GOV_ONDEMAND n -> y
 CPU_FREQ_DEFAULT_GOV_PERFORMANCE y -> n
 CPU_FREQ_GOV_ONDEMAND n -> y
 CPU_FREQ_GOV_POWERSAVE n -> y
 CPU_FREQ_STAT n -> y
 CPU_IDLE_GOV_LADDER n -> y
 CRC7 n -> m
 CRC_CCITT m -> y
 CRYPTO_AEAD m -> y
 CRYPTO_AES_NI_INTEL n -> y
 CRYPTO_AES_X86_64 n -> y
 CRYPTO_ANSI_CPRNG n -> m
 CRYPTO_ARC4 m -> y
 CRYPTO_AUTHENC n -> y
 CRYPTO_BLKCIPHER m -> y
 CRYPTO_BLOWFISH n -> m
 CRYPTO_BLOWFISH_X86_64 n -> m
 CRYPTO_CBC n -> y
 CRYPTO_CCM m -> y
 CRYPTO_CMAC m -> y
 CRYPTO_CRC32C_INTEL n -> y
 CRYPTO_CRCT10DIF_PCLMUL m -> y
 CRYPTO_CRYPTD m -> y
 CRYPTO_CTR m -> y
 CRYPTO_CTS n -> m
 CRYPTO_DES m -> y
 CRYPTO_DES3_EDE_X86_64 n -> m
 CRYPTO_DRBG m -> y
 CRYPTO_DRBG_MENU m -> y
 CRYPTO_ECB m -> y
 CRYPTO_ECDH n -> m
 CRYPTO_ECHAINIV m -> y
 CRYPTO_GCM n -> y
 CRYPTO_GF128MUL n -> y
 CRYPTO_GHASH n -> y
 CRYPTO_GHASH_CLMUL_NI_INTEL n -> m
 CRYPTO_GLUE_HELPER_X86 m -> y
 CRYPTO_HMAC m -> y
 CRYPTO_HW n -> y
 CRYPTO_JITTERENTROPY m -> y
 CRYPTO_LRW n -> y
 CRYPTO_LZO n -> y
 CRYPTO_MANAGER m -> y
 CRYPTO_MANAGER_DISABLE_TESTS y -> n
 CRYPTO_MCRYPTD n -> m
 CRYPTO_MD5 m -> y
 CRYPTO_MICHAEL_MIC n -> m
 CRYPTO_NULL m -> y
 CRYPTO_PCBC n -> m
 CRYPTO_PCRYPT n -> m
 CRYPTO_RNG m -> y
 CRYPTO_RNG_DEFAULT m -> y
 CRYPTO_RSA n -> y
 CRYPTO_SEED n -> m
 CRYPTO_SEQIV m -> y
 CRYPTO_SHA1 n -> y
 CRYPTO_SHA1_MB n -> m
 CRYPTO_SHA1_SSSE3 n -> m
 CRYPTO_SHA256 m -> y
 CRYPTO_SIMD m -> y
 CRYPTO_USER_API_HASH n -> m
 CRYPTO_USER_API_RNG n -> m
 CRYPTO_USER_API_SKCIPHER n -> m
 CRYPTO_VMAC n -> m
 CRYPTO_XCBC n -> m
 CRYPTO_XTS m -> y
 CUSE n -> m
 DAX n -> y
 DCB n -> y
 DEBUG_BOOT_PARAMS n -> y
 DEBUG_DEVRES n -> y
 DEBUG_INFO n -> y
 DEBUG_LIST n -> y
 DEBUG_MEMORY_INIT n -> y
 DEBUG_RODATA_TEST n -> y
 DEBUG_STACKOVERFLOW n -> y
 DEBUG_STACK_USAGE n -> y
 DEFAULT_HOSTNAME "(none)" -> ""
 DEVKMEM n -> y
 DM_BIO_PRISON m -> y
 DM_CRYPT n -> y
 DM_MQ_DEFAULT n -> y
 DM_PERSISTENT_DATA m -> y
 DM_THIN_PROVISIONING n -> y
 DM_VERITY n -> y
 DM_ZERO m -> y
 DRM n -> y
 DW_DMAC m -> y
 DW_DMAC_PCI m -> y
 DYNAMIC_DEBUG n -> y
 E100 m -> y
 E1000 m -> y
 E1000E m -> y
 EARLY_PRINTK_DBGP n -> y
 EARLY_PRINTK_EFI n -> y
 EFIVAR_FS m -> n
 EFI_PARTITION n -> y
 EFI_STUB n -> y
 EMBEDDED n -> y
 FAILOVER m -> y
 FANOTIFY n -> y
 FAT_FS m -> y
 FB_EFI n -> y
 FB_FOREIGN_ENDIAN n -> y
 FB_UDL n -> m
 FDDI n -> y
 FORCEDETH m -> y
 FRAMEBUFFER_CONSOLE_DETECT_PRIMARY n -> y
 FRAMEBUFFER_CONSOLE_ROTATION n -> y
 FRONTSWAP n -> y
 FSCACHE n -> m
 FS_DAX n -> y
 FUJITSU_ES n -> m
 FUNCTION_ERROR_INJECTION n -> y
 FUNCTION_TRACER n -> y
 GENEVE n -> m
 GPIOLIB n -> y
 GRACE_PERIOD m -> y
 HAMRADIO n -> y
 HARDLOCKUP_DETECTOR n -> y
 HIBERNATION n -> y
 HID m -> y
 HID_GYRATION n -> y
 HID_NTRIG n -> y
 HID_PANTHERLORD n -> y
 HID_PETALYNX n -> y
 HID_SAMSUNG n -> y
 HID_SUNPLUS n -> y
 HID_TOPSEED n -> y
 HIPPI n -> y
 HOTPLUG_PCI n -> y
 HPET_MMAP y -> n
 HW_RANDOM_AMD m -> n
 HW_RANDOM_INTEL m -> n
 HYPERVISOR_GUEST n -> y
 HZ 100 -> 1000
 HZ_100 y -> n
 HZ_1000 n -> y
 I2C_ALGOBIT m -> y
 I2C_CHARDEV m -> y
 I2C_DESIGNWARE_PCI n -> y
 I2C_DESIGNWARE_PLATFORM n -> y
 I2C_I801 m -> y
 I2C_ISCH m -> y
 I2C_ISMT m -> y
 I2C_MUX n -> m
 I2C_SCMI m -> y
 I2C_SLAVE n -> y
 I2C_SMBUS m -> y
 IA32_AOUT n -> y
 IGB m -> y
 INET_AH n -> m
 INET_DIAG n -> y
 INET_ESP n -> m
 INET_IPCOMP n -> m
 INET_XFRM_MODE_TUNNEL n -> y
 INPUT_FF_MEMLESS m -> y
 INPUT_JOYSTICK n -> y
 INPUT_MISC n -> y
 INPUT_MOUSE n -> y
 INPUT_MOUSEDEV n -> y
 INPUT_POLLDEV m -> y
 INPUT_SPARSEKMAP m -> y
 INPUT_TABLET n -> y
 INPUT_TOUCHSCREEN n -> y
 INTEL_GTT m -> y
 INTEL_IDLE n -> y
 INTEL_IDMA64 n -> y
 INTEL_IOATDMA n -> y
 INTEL_IOMMU n -> y
 INTEL_IPS n -> y
 INTEL_SOC_DTS_THERMAL n -> m
 IOSF_MBI n -> y
 IPV6 n -> y
 IP_ADVANCED_ROUTER n -> y
 IP_MULTICAST n -> y
 IP_PNP n -> y
 IRQ_REMAP n -> y
 ISDN n -> y
 ISO9660_FS m -> y
 ITCO_WDT m -> y
 JUMP_LABEL n -> y
 KALLSYMS_ALL n -> y
 KARMA_PARTITION n -> y
 KERNEL_GZIP y -> n
 KERNEL_XZ n -> y
 KEYBOARD_ATKBD y -> m
 KEYS n -> y
 KVM n -> m
 L2TP n -> m
 LATENCYTOP n -> y
 LDM_PARTITION n -> y
 LEGACY_PTY_COUNT 0 -> 8
 LIBCRC32C m -> y
 LLC2 n -> m
 LOCALVERSION "-xenomai-1" -> ""
 LOCKD m -> y
 LOGITECH_FF n -> y
 LOGIWHEELS_FF n -> y
 LOGO n -> y
 LPC_ICH m -> y
 LPC_SCH m -> y
 LWTUNNEL n -> y
 LZ4_DECOMPRESS y -> m
 MACINTOSH_DRIVERS n -> y
 MACVLAN n -> m
 MAC_PARTITION n -> y
 MAGIC_SYSRQ_DEFAULT_ENABLE 0x1 -> 0x01b6
 MDIO_BUS m -> y
 MDIO_DEVICE m -> y
 MEDIA_SUPPORT n -> m
 MEMCG n -> y
 MEMORY n -> y
 MEMORY_HOTPLUG n -> y
 MEMTEST n -> y
 MFD_CORE m -> y
 MII m -> y
 MINIX_SUBPARTITION n -> y
 MMC n -> y
 MODIFY_LDT_SYSCALL y -> n
 MODULE_FORCE_LOAD n -> y
 MODULE_FORCE_UNLOAD n -> y
 MODVERSIONS n -> y
 MPLS n -> y
 MSDOS_FS m -> y
 MTRR_SANITIZER y -> n
 NETCONSOLE n -> y
 NETFILTER n -> y
 NETWORK_SECMARK n -> y
 NET_FAILOVER m -> y
 NET_FC n -> y
 NET_FOU n -> y
 NET_IFE n -> m
 NET_IPGRE_DEMUX n -> m
 NET_IPIP n -> y
 NET_KEY_MIGRATE n -> y
 NET_L3_MASTER_DEV n -> y
 NET_PKTGEN n -> y
 NET_SCHED n -> y
 NET_VENDOR_AMAZON y -> n
 NET_VENDOR_ARC y -> n
 NET_VENDOR_AURORA y -> n
 NET_VENDOR_CAVIUM y -> n
 NET_VENDOR_EZCHIP y -> n
 NET_VENDOR_I825XX y -> n
 NET_VENDOR_NETRONOME y -> n
 NET_VENDOR_OKI y -> n
 NET_VENDOR_QUALCOMM y -> n
 NET_VENDOR_RENESAS y -> n
 NET_VENDOR_ROCKER y -> n
 NET_VENDOR_SEEQ y -> n
 NET_VENDOR_STMICRO y -> n
 NET_VENDOR_SYNOPSYS y -> n
 NEW_LEDS n -> y
 NFSD n -> y
 NFS_ACL_SUPPORT m -> y
 NFS_FS m -> y
 NFS_SWAP n -> y
 NFS_V2 m -> y
 NFS_V3 m -> y
 NFS_V4 n -> y
 NLS_ASCII m -> y
 NLS_CODEPAGE_437 m -> y
 NLS_DEFAULT "cp437" -> "utf8"
 NLS_ISO8859_1 m -> y
 NLS_UTF8 m -> y
 NODES_SHIFT 6 -> 2
 NR_CPUS 64 -> 512
 NUMA_BALANCING n -> y
 NUMA_EMU n -> y
 NVRAM m -> y
 OSF_PARTITION n -> y
 OVERLAY_FS n -> y
 PACKET_DIAG n -> m
 PAGE_EXTENSION n -> y
 PAGE_OWNER n -> y
 PAGE_POISONING n -> y
 PANIC_TIMEOUT 0 -> 10
 PATA_AMD n -> y
 PATA_OLDPIIX n -> y
 PATA_SCH n -> y
 PCCARD n -> y
 PCI_REALLOC_ENABLE_AUTO n -> y
 PCI_STUB n -> y
 PHYLIB m -> y
 PINCTRL n -> y
 PM_DEBUG n -> y
 PNP_DEBUG_MESSAGES y -> n
 PPP n -> m
 PPS_CLIENT_KTIMER n -> m
 PPS_CLIENT_LDISC n -> m
 PREEMPT_NONE y -> n
 PREEMPT_VOLUNTARY n -> y
 PROC_CHILDREN n -> y
 PROVIDE_OHCI1394_DMA_INIT n -> y
 PWM n -> y
 QUOTA n -> y
 R8169 m -> y
 RANDOMIZE_BASE y -> n
 RANDOM_TRUST_CPU y -> n
 RCU_TRACE y -> n
 RD_BZIP2 y -> n
 RD_LZ4 y -> n
 RD_LZMA y -> n
 RD_LZO y -> n
 RD_XZ y -> n
 REALTEK_PHY m -> y
 RFKILL n -> y
 RTC_DRV_S35390A n -> m
 RTC_HCTOSYS y -> n
 RTC_SYSTOHC y -> n
 RT_GROUP_SCHED n -> y
 SATA_AHCI m -> y
 SATA_PMP y -> n
 SCHEDSTATS n -> y
 SCHED_AUTOGROUP n -> y
 SCHED_STACK_END_CHECK n -> y
 SCSI_MQ_DEFAULT y -> n
 SCSI_PROC_FS y -> n
 SCSI_SAS_ATTRS m -> y
 SCSI_SAS_LIBSAS m -> y
 SECURITY n -> y
 SECURITYFS n -> y
 SECURITY_DMESG_RESTRICT n -> y
 SENSORS_ACPI_POWER n -> y
 SENSORS_CORETEMP m -> y
 SERIAL_8250_DEPRECATED_OPTIONS y -> n
 SERIAL_8250_DETECT_IRQ n -> y
 SERIAL_8250_DW m -> y
 SERIAL_8250_FINTEK n -> y
 SERIAL_8250_NR_UARTS 48 -> 32
 SERIAL_8250_RUNTIME_UARTS 4 -> 6
 SERIAL_NONSTANDARD n -> y
 SERIO y -> m
 SERIO_I8042 y -> m
 SERIO_LIBPS2 y -> m
 SERIO_RAW n -> m
 SGETMASK_SYSCALL y -> n
 SGI_PARTITION n -> y
 SKY2 m -> y
 SLAB n -> y
 SLUB y -> n
 SOFTLOCKUP_DETECTOR n -> y
 SOLARIS_X86_PARTITION n -> y
 SOUND n -> y
 SQUASHFS n -> y
 STACK_TRACER n -> y
 STAGING n -> y
 STRICT_DEVMEM y -> n
 STRIP_ASM_SYMS n -> y
 SUNRPC m -> y
 SUN_PARTITION n -> y
 SUSPEND n -> y
 SYNC_FILE n -> y
 SYSFS_SYSCALL y -> n
 TASKSTATS n -> y
 TCG_TPM n -> y
 TCP_CONG_ADVANCED n -> y
 TCP_MD5SIG n -> y
 THERMAL_GOV_BANG_BANG n -> y
 TIFM_CORE n -> m
 TIGON3 m -> y
 TRACER_SNAPSHOT n -> y
 TRANSPARENT_HUGEPAGE n -> y
 UEVENT_HELPER_PATH "" -> "/sbin/hotplug"
 UID16 y -> n
 UIO_DMEM_GENIRQ n -> m
 UIO_PDRV_GENIRQ n -> m
 ULTRIX_PARTITION n -> y
 UNIXWARE_DISKLABEL n -> y
 UNIX_DIAG n -> m
 UNUSED_SYMBOLS y -> n
 USB_ACM n -> m
 USB_ANNOUNCE_NEW_DEVICES n -> y
 USB_DEFAULT_PERSIST y -> n
 USB_DWC3_HOST y -> n
 USB_DYNAMIC_MINORS n -> y
 USB_GADGET n -> m
 USB_HID m -> y
 USB_MON n -> y
 USB_MUSB_HOST y -> n
 USB_PRINTER n -> y
 USB_SERIAL m -> y
 USB_SERIAL_CP210X m -> y
 USB_SERIAL_OPTION n -> m
 USB_STORAGE m -> y
 USB_UAS n -> m
 USB_USBNET n -> m
 USB_WDM n -> m
 USB_XHCI_HCD m -> y
 USB_XHCI_PCI m -> y
 USB_XHCI_PLATFORM m -> y
 USELIB y -> n
 USERFAULTFD n -> y
 VETH n -> m
 VFAT_FS m -> y
 VGA_SWITCHEROO n -> y
 VIRTIO m -> y
 VIRTIO_BALLOON n -> y
 VIRTIO_BLK m -> y
 VIRTIO_NET m -> y
 VIRTIO_PCI m -> y
 VIRT_DRIVERS n -> y
 VLAN_8021Q n -> m
 VXLAN n -> m
 WAN n -> y
 WDAT_WDT n -> m
 WIRELESS n -> y
 WLAN n -> y
 X86_ACPI_CPUFREQ n -> y
 X86_AMD_PLATFORM_DEVICE n -> y
 X86_CPUID m -> y
 X86_EXTENDED_PLATFORM y -> n
 X86_INTEL_LPSS n -> y
 X86_INTEL_MPX n -> y
 X86_MCE_AMD y -> n
 X86_MSR m -> y
 X86_PCC_CPUFREQ n -> y
 X86_PKG_TEMP_THERMAL m -> y
 X86_X32 n -> y
 XFRM_ALGO m -> y
 XFRM_MIGRATE n -> y
 XFRM_STATISTICS n -> y
 XFRM_SUB_POLICY n -> y
 XFRM_USER m -> y
 XFS_FS n -> m
 XZ_DEC y -> n
 ZBUD n -> y
 ZPOOL n -> y
+6LOWPAN n
+A11Y_BRAILLE_CONSOLE y
+ACORN_PARTITION_ADFS n
+ACORN_PARTITION_CUMANA n
+ACORN_PARTITION_EESOX n
+ACORN_PARTITION_ICS y
+ACORN_PARTITION_POWERTEC n
+ACORN_PARTITION_RISCIX y
+ACPI_HOTPLUG_MEMORY y
+ACPI_SLEEP y
+ACPI_TAD n
+ACPI_WATCHDOG y
+AD2S1200 n
+AD2S1210 n
+AD2S90 n
+AD5933 n
+AD7150 n
+AD7152 n
+AD7192 n
+AD7280 n
+AD7606 n
+AD7746 n
+AD7780 n
+AD7816 n
+AD9832 n
+AD9834 n
+ADE7854 n
+ADIS16203 n
+ADIS16240 n
+ADT7316 n
+AK09911 n
+AK8975 n
+AMILO_RFKILL n
+APPLE_PROPERTIES n
+AR5523 n
+ARCH_ENABLE_MEMORY_HOTREMOVE y
+ARCH_ENABLE_THP_MIGRATION y
+ARCH_HAS_GIGANTIC_PAGE y
+ARCH_HAS_KEXEC_PURGATORY y
+ARCH_HIBERNATION_HEADER y
+ARCH_MEMORY_PROBE n
+ASN1 y
+ASSOCIATIVE_ARRAY y
+ASYMMETRIC_KEY_TYPE y
+ASYMMETRIC_PUBLIC_KEY_SUBTYPE y
+ATH10K m
+ATH10K_CE y
+ATH10K_DEBUG n
+ATH10K_DEBUGFS n
+ATH10K_PCI m
+ATH10K_SDIO n
+ATH10K_TRACING n
+ATH10K_USB n
+ATH5K n
+ATH5K_PCI n
+ATH6KL n
+ATH9K n
+ATH9K_HTC n
+ATH_COMMON m
+ATH_DEBUG n
+AUDITSYSCALL y
+AUDIT_TREE y
+AUDIT_WATCH y
+AX25 n
+BACKLIGHT_GPIO n
+BACKLIGHT_LM3630A n
+BACKLIGHT_LP855X n
+BACKLIGHT_PWM n
+BALLOON_COMPACTION y
+BIG_KEYS n
+BLK_CGROUP_IOLATENCY n
+BLK_DEV_THROTTLING y
+BLK_DEV_THROTTLING_LOW n
+BOOTPARAM_HARDLOCKUP_PANIC y
+BOOTPARAM_HARDLOCKUP_PANIC_VALUE 1
+BOOTPARAM_SOFTLOCKUP_PANIC y
+BOOTPARAM_SOFTLOCKUP_PANIC_VALUE 1
+BPF_EVENTS y
+BPF_JIT_ALWAYS_ON n
+BPF_KPROBE_OVERRIDE n
+BPF_STREAM_PARSER n
+BPF_UNPRIV_DEFAULT_OFF n
+BRIDGE_EBT_802_3 m
+BRIDGE_EBT_AMONG m
+BRIDGE_EBT_ARP m
+BRIDGE_EBT_ARPREPLY m
+BRIDGE_EBT_BROUTE m
+BRIDGE_EBT_DNAT m
+BRIDGE_EBT_IP m
+BRIDGE_EBT_IP6 m
+BRIDGE_EBT_LIMIT m
+BRIDGE_EBT_LOG m
+BRIDGE_EBT_MARK m
+BRIDGE_EBT_MARK_T m
+BRIDGE_EBT_NFLOG m
+BRIDGE_EBT_PKTTYPE m
+BRIDGE_EBT_REDIRECT m
+BRIDGE_EBT_SNAT m
+BRIDGE_EBT_STP m
+BRIDGE_EBT_T_FILTER m
+BRIDGE_EBT_T_NAT m
+BRIDGE_EBT_VLAN m
+BRIDGE_IGMP_SNOOPING y
+BRIDGE_NETFILTER m
+BRIDGE_NF_EBTABLES m
+BRIDGE_VLAN_FILTERING n
+BTRFS_ASSERT n
+BTRFS_DEBUG n
+BTRFS_FS_CHECK_INTEGRITY n
+BTRFS_FS_POSIX_ACL y
+BTRFS_FS_REF_VERIFY n
+BTRFS_FS_RUN_SANITY_TESTS n
+BT_ATH3K n
+BT_BNEP y
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_BREDR y
+BT_DEBUGFS y
+BT_HCIBCM203X n
+BT_HCIBFUSB n
+BT_HCIBLUECARD n
+BT_HCIBPA10X n
+BT_HCIBT3C n
+BT_HCIBTSDIO m
+BT_HCIBTUSB m
+BT_HCIBTUSB_AUTOSUSPEND n
+BT_HCIBTUSB_BCM n
+BT_HCIBTUSB_RTL y
+BT_HCIDTL1 n
+BT_HCIUART m
+BT_HCIUART_AG6XX n
+BT_HCIUART_ATH3K n
+BT_HCIUART_BCSP y
+BT_HCIUART_H4 y
+BT_HCIUART_INTEL y
+BT_HCIUART_MRVL n
+BT_HCIVHCI n
+BT_HIDP m
+BT_HS y
+BT_INTEL m
+BT_LE y
+BT_LEDS n
+BT_MRVL n
+BT_RFCOMM m
+BT_RFCOMM_TTY y
+BT_RTL m
+BT_SELFTEST n
+CACHEFILES n
+CAN_8DEV_USB n
+CAN_BCM m
+CAN_CALC_BITTIMING y
+CAN_CC770 n
+CAN_C_CAN n
+CAN_DEBUG_DEVICES n
+CAN_DEV m
+CAN_EMS_USB n
+CAN_ESD_USB2 n
+CAN_GS_USB n
+CAN_GW m
+CAN_HI311X n
+CAN_IFI_CANFD n
+CAN_KVASER_USB n
+CAN_MCBA_USB n
+CAN_MCP251X n
+CAN_M_CAN n
+CAN_PEAK_PCIEFD n
+CAN_PEAK_USB n
+CAN_RAW m
+CAN_SJA1000 n
+CAN_SLCAN m
+CAN_SOFTING n
+CAN_UCAN n
+CAN_VCAN m
+CAN_VXCAN n
+CARDBUS y
+CARDMAN_4000 n
+CARDMAN_4040 n
+CARL9170 n
+CB710_DEBUG n
+CB710_DEBUG_ASSUMPTIONS y
+CEPH_LIB_PRETTYDEBUG n
+CEPH_LIB_USE_DNS_RESOLVER n
+CFG80211 y
+CFG80211_CERTIFICATION_ONUS n
+CFG80211_CRDA_SUPPORT y
+CFG80211_DEBUGFS n
+CFG80211_DEFAULT_PS n
+CFG80211_DEVELOPER_WARNINGS n
+CFG80211_REQUIRE_SIGNED_REGDB y
+CFG80211_USE_KERNEL_REGDB_KEYS y
+CFG80211_WEXT y
+CFG80211_WEXT_EXPORT y
+CFQ_GROUP_IOSCHED y
+CGROUP_BPF y
+CGROUP_WRITEBACK y
+CHARGER_BQ24190 n
+CHARGER_BQ24257 n
+CHARGER_BQ24735 n
+CHARGER_BQ25890 n
+CHARGER_GPIO n
+CHARGER_LTC3651 n
+CHARGER_RT9455 n
+CHELSIO_T4_DCB n
+CIFS_ACL n
+CIFS_DFS_UPCALL n
+CIFS_FSCACHE n
+CIFS_UPCALL n
+CLS_U32_MARK y
+CLS_U32_PERF y
+CLZ_TAB y
+CMA_ALIGNMENT 8
+CMA_AREAS 7
+CMA_DEBUG n
+CMA_DEBUGFS n
+CMA_SIZE_MBYTES 16
+CMA_SIZE_SEL_MAX n
+CMA_SIZE_SEL_MBYTES y
+CMA_SIZE_SEL_MIN n
+CMA_SIZE_SEL_PERCENTAGE n
+COMEDI n
+COMMON_CLK_PWM n
+COMPAL_LAPTOP n
+COMPAT_NETLINK_MESSAGES y
+CPU_FREQ_GOV_ATTR_SET y
+CPU_FREQ_GOV_COMMON y
+CROS_KBD_LED_BACKLIGHT n
+CRYPTO_AKCIPHER y
+CRYPTO_BLOWFISH_COMMON m
+CRYPTO_DEV_CCP y
+CRYPTO_DEV_CCP_DD n
+CRYPTO_DEV_CHELSIO n
+CRYPTO_DEV_NITROX_CNN55XX n
+CRYPTO_DEV_PADLOCK n
+CRYPTO_DEV_QAT_C3XXX n
+CRYPTO_DEV_QAT_C3XXXVF n
+CRYPTO_DEV_QAT_C62X n
+CRYPTO_DEV_QAT_C62XVF n
+CRYPTO_DEV_QAT_DH895xCC n
+CRYPTO_DEV_QAT_DH895xCCVF n
+CRYPTO_DEV_VIRTIO m
+CRYPTO_ENGINE m
+CRYPTO_HASH_INFO y
+CRYPTO_KPP m
+CRYPTO_USER_API m
+CYCLADES n
+CYPRESS_FIRMWARE n
+DCA y
+DEBUG_BLK_CGROUP n
+DEBUG_GPIO n
+DEBUG_INFO_DWARF4 n
+DEBUG_INFO_REDUCED n
+DEBUG_INFO_SPLIT n
+DEBUG_PINCTRL n
+DEBUG_SLAB n
+DEFAULT_CUBIC y
+DEFAULT_RENO n
+DEFAULT_SECURITY_APPARMOR n
+DEFAULT_SECURITY_SELINUX n
+DEFAULT_SECURITY_TOMOYO n
+DEFXX n
+DELL_RBTN n
+DEV_COREDUMP y
+DEV_DAX n
+DGNC n
+DHT11 n
+DLCI n
+DMAR_TABLE y
+DMA_CMA y
+DMA_ENGINE_RAID y
+DMA_FENCE_TRACE n
+DMA_SHARED_BUFFER y
+DM_VERITY_FEC n
+DNS_RESOLVER y
+DPM_WATCHDOG n
+DRM_AMDGPU n
+DRM_ANALOGIX_ANX78XX n
+DRM_AST n
+DRM_BOCHS n
+DRM_BRIDGE y
+DRM_CIRRUS_QEMU n
+DRM_DEBUG_MM n
+DRM_DEBUG_SELFTEST n
+DRM_DP_AUX_CHARDEV n
+DRM_FBDEV_EMULATION y
+DRM_FBDEV_LEAK_PHYS_SMEM n
+DRM_FBDEV_OVERALLOC 100
+DRM_GMA500 n
+DRM_HISI_HIBMC n
+DRM_I2C_CH7006 n
+DRM_I2C_NXP_TDA9950 n
+DRM_I2C_NXP_TDA998X n
+DRM_I2C_SIL164 n
+DRM_I915 y
+DRM_I915_ALPHA_SUPPORT n
+DRM_I915_CAPTURE_ERROR y
+DRM_I915_COMPRESS_ERROR y
+DRM_I915_DEBUG n
+DRM_I915_DEBUG_GUC n
+DRM_I915_DEBUG_VBLANK_EVADE n
+DRM_I915_GVT n
+DRM_I915_LOW_LEVEL_TRACEPOINTS n
+DRM_I915_SELFTEST n
+DRM_I915_SW_FENCE_CHECK_DAG n
+DRM_I915_SW_FENCE_DEBUG_OBJECTS n
+DRM_I915_USERPTR y
+DRM_I915_WERROR n
+DRM_KMS_FB_HELPER y
+DRM_KMS_HELPER y
+DRM_LEGACY n
+DRM_LOAD_EDID_FIRMWARE y
+DRM_MGAG200 n
+DRM_MIPI_DSI y
+DRM_NOUVEAU n
+DRM_PANEL y
+DRM_PANEL_BRIDGE y
+DRM_PANEL_ORIENTATION_QUIRKS y
+DRM_PANEL_RASPBERRYPI_TOUCHSCREEN n
+DRM_QXL n
+DRM_RADEON n
+DRM_TINYDRM n
+DRM_UDL m
+DRM_VBOXVIDEO n
+DRM_VGEM n
+DRM_VIRTIO_GPU n
+DRM_VKMS n
+DRM_VMWGFX n
+DST_CACHE y
+DYNAMIC_FTRACE y
+DYNAMIC_FTRACE_WITH_REGS y
+EARLY_PRINTK_USB y
+ECRYPT_FS n
+EDAC_GHES n
+EEEPC_LAPTOP y
+EFI_MIXED y
+ENCRYPTED_KEYS m
+EROFS_FS n
+EVM n
+EXTCON_GPIO n
+EXTCON_INTEL_INT3496 n
+EXTCON_MAX3355 n
+EXTCON_USB_GPIO n
+FANOTIFY_ACCESS_PERMISSIONS y
+FB_BIG_ENDIAN n
+FB_BOTH_ENDIAN y
+FB_DEFERRED_IO y
+FB_LITTLE_ENDIAN n
+FB_SM750 n
+FB_SYS_COPYAREA y
+FB_SYS_FILLRECT y
+FB_SYS_FOPS y
+FB_SYS_IMAGEBLIT y
+FB_TFT n
+FB_VIA n
+FB_XGI n
+FIB_RULES y
+FRAME_VECTOR y
+FSCACHE_DEBUG n
+FSCACHE_HISTOGRAM n
+FSCACHE_OBJECT_LIST n
+FSCACHE_STATS n
+FTRACE_MCOUNT_RECORD y
+FUNCTION_GRAPH_TRACER y
+FUNCTION_PROFILER n
+GACT_PROB y
+GARP m
+GDB_SCRIPTS n
+GENERIC_PINCONF y
+GPIOLIB_FASTPATH_LIMIT 512
+GPIOLIB_IRQCHIP y
+GPIO_ACPI y
+GPIO_ADP5588 n
+GPIO_AMD8111 n
+GPIO_AMDPT n
+GPIO_BT8XX n
+GPIO_DWAPB n
+GPIO_EXAR n
+GPIO_F7188X n
+GPIO_GENERIC_PLATFORM n
+GPIO_ICH y
+GPIO_IT87 n
+GPIO_KEMPLD n
+GPIO_LP3943 n
+GPIO_LYNXPOINT y
+GPIO_MAX3191X n
+GPIO_MAX7300 n
+GPIO_MAX7301 n
+GPIO_MAX732X n
+GPIO_MB86S7X n
+GPIO_MC33880 n
+GPIO_ML_IOH n
+GPIO_MOCKUP n
+GPIO_PCA953X y
+GPIO_PCA953X_IRQ y
+GPIO_PCF857X n
+GPIO_PCIE_IDIO_24 n
+GPIO_PCI_IDIO_16 n
+GPIO_PISOSR n
+GPIO_RDC321X n
+GPIO_SCH y
+GPIO_SCH311X n
+GPIO_SYSFS y
+GPIO_TPIC2810 n
+GPIO_VX855 n
+GPIO_WINBOND n
+GPIO_WS16C48 n
+GPIO_XRA1403 n
+GREYBUS n
+GS_FPGABOOT n
+HARDLOCKUP_DETECTOR_PERF y
+HAVE_BOOTMEM_INFO_NODE y
+HAVE_INTEL_TXT y
+HAVE_KVM_CPU_RELAX_INTERCEPT y
+HAVE_KVM_EVENTFD y
+HAVE_KVM_IRQCHIP y
+HAVE_KVM_IRQFD y
+HAVE_KVM_IRQ_BYPASS y
+HAVE_KVM_IRQ_ROUTING y
+HAVE_KVM_MSI y
+HAVE_RCU_TABLE_FREE y
+HAVE_RCU_TABLE_INVALIDATE y
+HDLC n
+HDMI y
+HDMI_LPE_AUDIO n
+HIBERNATE_CALLBACKS y
+HID_ASUS n
+HID_CORSAIR n
+HID_CP2112 n
+HID_ELAN n
+HID_GOOGLE_HAMMER n
+HID_GT683R n
+HID_LED n
+HID_PRODIKEYS n
+HID_SONY y
+HID_THINGM n
+HID_WIIMOTE n
+HOTPLUG_PCI_ACPI y
+HOTPLUG_PCI_ACPI_IBM n
+HOTPLUG_PCI_CPCI y
+HOTPLUG_PCI_CPCI_GENERIC n
+HOTPLUG_PCI_CPCI_ZT5550 n
+HOTPLUG_PCI_PCIE y
+HOTPLUG_PCI_SHPC n
+HTC_I2CPLD n
+HW_RANDOM_TPM y
+HX711 n
+HYPERV n
+HYSDN n
+I2C_CBUS_GPIO n
+I2C_DESIGNWARE_BAYTRAIL y
+I2C_DESIGNWARE_CORE y
+I2C_DESIGNWARE_SLAVE n
+I2C_GPIO n
+I2C_MUX_GPIO n
+I2C_MUX_LTC4306 n
+I2C_MUX_MLXCPLD n
+I2C_MUX_PCA9541 n
+I2C_MUX_PCA954x n
+I2C_MUX_REG n
+I2C_SLAVE_EEPROM m
+I40E_DCB n
+I82092 n
+IDEAPAD_LAPTOP n
+IFB m
+IGB_DCA y
+IMA y
+IMA_APPRAISE y
+IMA_APPRAISE_BOOTPARAM y
+IMA_DEFAULT_HASH "sha256"
+IMA_DEFAULT_HASH_SHA1 n
+IMA_DEFAULT_HASH_SHA256 y
+IMA_DEFAULT_TEMPLATE "ima-ng"
+IMA_LSM_RULES y
+IMA_MEASURE_PCR_IDX 10
+IMA_NG_TEMPLATE y
+IMA_READ_POLICY n
+IMA_SIG_TEMPLATE n
+IMA_WRITE_POLICY n
+INET6_AH y
+INET6_ESP y
+INET6_ESP_OFFLOAD m
+INET6_IPCOMP m
+INET6_TUNNEL y
+INET6_XFRM_MODE_BEET n
+INET6_XFRM_MODE_ROUTEOPTIMIZATION m
+INET6_XFRM_MODE_TRANSPORT n
+INET6_XFRM_MODE_TUNNEL y
+INET6_XFRM_TUNNEL m
+INET_DIAG_DESTROY n
+INET_ESP_OFFLOAD n
+INET_RAW_DIAG m
+INET_TCP_DIAG y
+INET_TUNNEL y
+INET_UDP_DIAG m
+INET_XFRM_TUNNEL m
+INPUT_AD714X n
+INPUT_ADXL34X n
+INPUT_APANEL n
+INPUT_ATI_REMOTE2 n
+INPUT_ATLAS_BTNS n
+INPUT_BMA150 n
+INPUT_CM109 n
+INPUT_CMA3000 n
+INPUT_DRV260X_HAPTICS n
+INPUT_DRV2665_HAPTICS n
+INPUT_DRV2667_HAPTICS n
+INPUT_E3X0_BUTTON n
+INPUT_GP2A n
+INPUT_GPIO_BEEPER n
+INPUT_GPIO_DECODER n
+INPUT_GPIO_ROTARY_ENCODER n
+INPUT_IDEAPAD_SLIDEBAR n
+INPUT_IMS_PCU n
+INPUT_KEYSPAN_REMOTE n
+INPUT_KXTJ9 n
+INPUT_LEDS n
+INPUT_MMA8450 n
+INPUT_MOUSEDEV_PSAUX y
+INPUT_MOUSEDEV_SCREEN_X 1024
+INPUT_MOUSEDEV_SCREEN_Y 768
+INPUT_PCF8574 n
+INPUT_PCSPKR m
+INPUT_POWERMATE n
+INPUT_PWM_BEEPER n
+INPUT_PWM_VIBRA n
+INPUT_SOC_BUTTON_ARRAY n
+INPUT_UINPUT n
+INPUT_YEALINK n
+INTEGRITY y
+INTEGRITY_AUDIT y
+INTEGRITY_SIGNATURE n
+INTEL_ATOMISP2_PM n
+INTEL_INT0002_VGPIO n
+INTEL_IOMMU_DEFAULT_ON n
+INTEL_IOMMU_FLOPPY_WA y
+INTEL_IOMMU_SVM y
+INTEL_OAKTRAIL n
+INTEL_RAPL y
+INTEL_SOC_DTS_IOSF_CORE m
+INTEL_SOC_PMIC n
+INTEL_SOC_PMIC_CHTDC_TI n
+INTEL_SOC_PMIC_CHTWC n
+INTEL_TXT y
+INTERVAL_TREE y
+INV_MPU6050_I2C n
+IOSF_MBI_DEBUG n
+IP6_NF_FILTER y
+IP6_NF_IPTABLES y
+IP6_NF_MANGLE y
+IP6_NF_MATCH_AH m
+IP6_NF_MATCH_EUI64 m
+IP6_NF_MATCH_FRAG m
+IP6_NF_MATCH_HL m
+IP6_NF_MATCH_IPV6HEADER y
+IP6_NF_MATCH_MH m
+IP6_NF_MATCH_OPTS m
+IP6_NF_MATCH_RPFILTER m
+IP6_NF_MATCH_RT m
+IP6_NF_MATCH_SRH m
+IP6_NF_NAT m
+IP6_NF_RAW m
+IP6_NF_SECURITY m
+IP6_NF_TARGET_HL m
+IP6_NF_TARGET_MASQUERADE m
+IP6_NF_TARGET_NPT m
+IP6_NF_TARGET_REJECT y
+IP6_NF_TARGET_SYNPROXY m
+IPV6_FOU y
+IPV6_FOU_TUNNEL y
+IPV6_GRE m
+IPV6_ILA m
+IPV6_MIP6 y
+IPV6_MROUTE y
+IPV6_MROUTE_MULTIPLE_TABLES y
+IPV6_MULTIPLE_TABLES y
+IPV6_NDISC_NODETYPE y
+IPV6_OPTIMISTIC_DAD y
+IPV6_PIMSM_V2 y
+IPV6_ROUTER_PREF y
+IPV6_ROUTE_INFO y
+IPV6_SEG6_BPF y
+IPV6_SEG6_HMAC y
+IPV6_SEG6_LWTUNNEL y
+IPV6_SIT y
+IPV6_SIT_6RD y
+IPV6_SUBTREES y
+IPV6_TUNNEL y
+IPV6_VTI m
+IPVLAN m
+IPVTAP n
+IPW2100 n
+IPW2200 m
+IPW2200_DEBUG n
+IPW2200_MONITOR n
+IPW2200_QOS n
+IPWIRELESS n
+IP_FIB_TRIE_STATS y
+IP_MROUTE y
+IP_MROUTE_COMMON y
+IP_MROUTE_MULTIPLE_TABLES y
+IP_MULTIPLE_TABLES y
+IP_NF_ARPFILTER m
+IP_NF_ARPTABLES m
+IP_NF_ARP_MANGLE m
+IP_NF_FILTER y
+IP_NF_IPTABLES y
+IP_NF_MANGLE y
+IP_NF_MATCH_AH m
+IP_NF_MATCH_ECN m
+IP_NF_MATCH_RPFILTER m
+IP_NF_MATCH_TTL m
+IP_NF_NAT y
+IP_NF_RAW m
+IP_NF_SECURITY m
+IP_NF_TARGET_CLUSTERIP m
+IP_NF_TARGET_ECN m
+IP_NF_TARGET_MASQUERADE y
+IP_NF_TARGET_NETMAP y
+IP_NF_TARGET_REDIRECT y
+IP_NF_TARGET_REJECT y
+IP_NF_TARGET_SYNPROXY m
+IP_NF_TARGET_TTL m
+IP_PIMSM_V1 y
+IP_PIMSM_V2 y
+IP_PNP_BOOTP y
+IP_PNP_DHCP y
+IP_PNP_RARP y
+IP_ROUTE_CLASSID y
+IP_ROUTE_MULTIPATH y
+IP_ROUTE_VERBOSE y
+IP_SET m
+IP_SET_BITMAP_IP m
+IP_SET_BITMAP_IPMAC m
+IP_SET_BITMAP_PORT m
+IP_SET_HASH_IP m
+IP_SET_HASH_IPMAC m
+IP_SET_HASH_IPMARK m
+IP_SET_HASH_IPPORT m
+IP_SET_HASH_IPPORTIP m
+IP_SET_HASH_IPPORTNET m
+IP_SET_HASH_MAC m
+IP_SET_HASH_NET m
+IP_SET_HASH_NETIFACE m
+IP_SET_HASH_NETNET m
+IP_SET_HASH_NETPORT m
+IP_SET_HASH_NETPORTNET m
+IP_SET_LIST_SET m
+IP_SET_MAX 256
+IP_VS y
+IP_VS_DEBUG y
+IP_VS_DH m
+IP_VS_FO m
+IP_VS_FTP m
+IP_VS_IPV6 y
+IP_VS_LBLC m
+IP_VS_LBLCR m
+IP_VS_LC m
+IP_VS_MH m
+IP_VS_MH_TAB_INDEX 12
+IP_VS_NFCT y
+IP_VS_NQ m
+IP_VS_OVF m
+IP_VS_PE_SIP m
+IP_VS_PROTO_AH y
+IP_VS_PROTO_AH_ESP y
+IP_VS_PROTO_ESP y
+IP_VS_PROTO_SCTP y
+IP_VS_PROTO_TCP y
+IP_VS_PROTO_UDP y
+IP_VS_RR m
+IP_VS_SED m
+IP_VS_SH m
+IP_VS_SH_TAB_BITS 8
+IP_VS_TAB_BITS 12
+IP_VS_WLC m
+IP_VS_WRR m
+ISDN_CAPI n
+ISDN_DRV_GIGASET n
+ISDN_I4L n
+ISI n
+IWL3945 n
+IWL4965 n
+IWLWIFI n
+IXGBE_DCA y
+IXGBE_DCB n
+JAILHOUSE_GUEST n
+JOYSTICK_A3D n
+JOYSTICK_ADI n
+JOYSTICK_ANALOG n
+JOYSTICK_AS5011 n
+JOYSTICK_COBRA n
+JOYSTICK_DB9 n
+JOYSTICK_GAMECON n
+JOYSTICK_GF2K n
+JOYSTICK_GRIP n
+JOYSTICK_GRIP_MP n
+JOYSTICK_GUILLEMOT n
+JOYSTICK_IFORCE n
+JOYSTICK_INTERACT n
+JOYSTICK_JOYDUMP n
+JOYSTICK_MAGELLAN n
+JOYSTICK_PSXPAD_SPI n
+JOYSTICK_PXRC n
+JOYSTICK_SIDEWINDER n
+JOYSTICK_SPACEBALL n
+JOYSTICK_SPACEORB n
+JOYSTICK_STINGER n
+JOYSTICK_TMDC n
+JOYSTICK_TURBOGRAFX n
+JOYSTICK_TWIDJOY n
+JOYSTICK_WALKERA0701 n
+JOYSTICK_WARRIOR n
+JOYSTICK_XPAD n
+JOYSTICK_ZHENHUA n
+KEXEC_FILE y
+KEXEC_JUMP n
+KEXEC_VERIFY_SIG y
+KEYBOARD_GPIO m
+KEYBOARD_GPIO_POLLED n
+KEYBOARD_LM8323 n
+KEYBOARD_MATRIX n
+KEYBOARD_TM2_TOUCHKEY n
+KEYS_COMPAT y
+KEY_DH_OPERATIONS n
+KPROBES_ON_FTRACE y
+KPROBE_EVENTS_ON_NOTRACE n
+KS7010 n
+KVM_AMD n
+KVM_ASYNC_PF y
+KVM_COMPAT y
+KVM_DEBUG_FS n
+KVM_GENERIC_DIRTYLOG_READ_PROTECT y
+KVM_GUEST y
+KVM_INTEL m
+KVM_MMIO y
+KVM_MMU_AUDIT n
+KVM_VFIO y
+L2TP_DEBUGFS n
+L2TP_ETH m
+L2TP_IP m
+L2TP_V3 y
+LDM_DEBUG n
+LEDS_APU n
+LEDS_BD2802 n
+LEDS_BLINKM n
+LEDS_BRIGHTNESS_HW_CHANGED n
+LEDS_CLASS y
+LEDS_CLASS_FLASH n
+LEDS_CLEVO_MAIL n
+LEDS_DAC124S085 n
+LEDS_GPIO n
+LEDS_INTEL_SS4200 n
+LEDS_LM3530 n
+LEDS_LM355x n
+LEDS_LM3642 n
+LEDS_LP3944 n
+LEDS_LP3952 n
+LEDS_LP5521 n
+LEDS_LP5523 n
+LEDS_LP5562 n
+LEDS_LP8501 n
+LEDS_LT3593 n
+LEDS_MLXCPLD n
+LEDS_MLXREG n
+LEDS_NIC78BX n
+LEDS_PCA9532 n
+LEDS_PCA955X n
+LEDS_PCA963X n
+LEDS_PWM n
+LEDS_TCA6507 n
+LEDS_TLC591XX n
+LEDS_TRIGGERS y
+LEDS_TRIGGER_ACTIVITY n
+LEDS_TRIGGER_BACKLIGHT n
+LEDS_TRIGGER_CAMERA n
+LEDS_TRIGGER_CPU y
+LEDS_TRIGGER_DEFAULT_ON n
+LEDS_TRIGGER_DISK n
+LEDS_TRIGGER_GPIO n
+LEDS_TRIGGER_HEARTBEAT n
+LEDS_TRIGGER_NETDEV n
+LEDS_TRIGGER_ONESHOT n
+LEDS_TRIGGER_PANIC n
+LEDS_TRIGGER_TIMER n
+LEDS_TRIGGER_TRANSIENT n
+LEDS_USER n
+LED_TRIGGER_PHY n
+LIB80211 m
+LIB80211_CRYPT_CCMP m
+LIB80211_CRYPT_TKIP m
+LIB80211_CRYPT_WEP m
+LIB80211_DEBUG n
+LIBIPW m
+LIBIPW_DEBUG n
+LIVEPATCH y
+LLC y
+LOCKUP_DETECTOR y
+LOGO_LINUX_CLUT224 y
+LOGO_LINUX_MONO n
+LOGO_LINUX_VGA16 n
+LSM_MMAP_MIN_ADDR 65536
+LTE_GDM724X n
+LWTUNNEL_BPF y
+LZO_COMPRESS y
+MAC80211 y
+MAC80211_DEBUGFS n
+MAC80211_DEBUG_MENU n
+MAC80211_HAS_RC y
+MAC80211_HWSIM n
+MAC80211_LEDS y
+MAC80211_MESH n
+MAC80211_MESSAGE_TRACING n
+MAC80211_RC_DEFAULT "minstrel_ht"
+MAC80211_RC_DEFAULT_MINSTREL y
+MAC80211_RC_MINSTREL y
+MAC80211_RC_MINSTREL_HT y
+MAC80211_RC_MINSTREL_VHT y
+MAC80211_STA_HASH_MAX_SIZE 0
+MACVTAP m
+MAC_EMUMOUSEBTN y
+MANAGER_SBS n
+MDIO_GPIO n
+MEDIA_ANALOG_TV_SUPPORT n
+MEDIA_CAMERA_SUPPORT y
+MEDIA_CEC_SUPPORT n
+MEDIA_CONTROLLER n
+MEDIA_DIGITAL_TV_SUPPORT n
+MEDIA_PCI_SUPPORT n
+MEDIA_RADIO_SUPPORT n
+MEDIA_SDR_SUPPORT n
+MEDIA_SUBDRV_AUTOSELECT y
+MEDIA_USB_SUPPORT y
+MEMCG_KMEM y
+MEMCG_SWAP y
+MEMCG_SWAP_ENABLED y
+MEMORY_BALLOON y
+MEMORY_HOTPLUG_DEFAULT_ONLINE n
+MEMORY_HOTPLUG_SPARSE y
+MEMORY_HOTREMOVE y
+MEM_SOFT_DIRTY y
+MEN_A21_WDT n
+MFD_AAT2870_CORE n
+MFD_TPS65910 n
+MFD_TPS68470 n
+MISDN n
+MLX4_EN_DCB y
+MMC_BLOCK y
+MMC_BLOCK_MINORS 8
+MMC_CB710 n
+MMC_CQHCI y
+MMC_DEBUG n
+MMC_MTK n
+MMC_RICOH_MMC n
+MMC_SDHCI y
+MMC_SDHCI_ACPI y
+MMC_SDHCI_F_SDH30 n
+MMC_SDHCI_PCI y
+MMC_SDHCI_PLTFM y
+MMC_SDHCI_XENON n
+MMC_SDRICOH_CS n
+MMC_SPI n
+MMC_TEST n
+MMC_TIFM_SD n
+MMC_TOSHIBA_PCI n
+MMC_USDHI6ROL0 n
+MMC_USHC n
+MMC_VIA_SDMMC n
+MMC_VUB300 n
+MMC_WBSD n
+MMU_NOTIFIER y
+MOST n
+MOUSE_APPLETOUCH n
+MOUSE_BCM5974 n
+MOUSE_CYAPA n
+MOUSE_ELAN_I2C n
+MOUSE_GPIO n
+MOUSE_PS2 m
+MOUSE_PS2_ALPS y
+MOUSE_PS2_BYD y
+MOUSE_PS2_CYPRESS y
+MOUSE_PS2_ELANTECH y
+MOUSE_PS2_ELANTECH_SMBUS y
+MOUSE_PS2_FOCALTECH y
+MOUSE_PS2_LIFEBOOK y
+MOUSE_PS2_LOGIPS2PP y
+MOUSE_PS2_SENTELIC y
+MOUSE_PS2_SMBUS y
+MOUSE_PS2_SYNAPTICS y
+MOUSE_PS2_SYNAPTICS_SMBUS y
+MOUSE_PS2_TOUCHKIT n
+MOUSE_PS2_TRACKPOINT y
+MOUSE_PS2_VMMOUSE y
+MOUSE_SERIAL n
+MOUSE_SYNAPTICS_I2C n
+MOUSE_SYNAPTICS_USB n
+MOUSE_VSXXXAA n
+MOXA_INTELLIO n
+MOXA_SMARTIO n
+MPILIB y
+MPLS_ROUTING n
+MRP m
+MSI_LAPTOP n
+MYRI10GE_DCA y
+NETFILTER_ADVANCED y
+NETFILTER_CONNCOUNT m
+NETFILTER_FAMILY_ARP y
+NETFILTER_FAMILY_BRIDGE y
+NETFILTER_INGRESS y
+NETFILTER_NETLINK y
+NETFILTER_NETLINK_ACCT m
+NETFILTER_NETLINK_GLUE_CT y
+NETFILTER_NETLINK_LOG y
+NETFILTER_NETLINK_OSF m
+NETFILTER_NETLINK_QUEUE m
+NETFILTER_SYNPROXY m
+NETFILTER_XTABLES y
+NETFILTER_XT_CONNMARK m
+NETFILTER_XT_MARK m
+NETFILTER_XT_MATCH_ADDRTYPE y
+NETFILTER_XT_MATCH_BPF m
+NETFILTER_XT_MATCH_CGROUP m
+NETFILTER_XT_MATCH_CLUSTER m
+NETFILTER_XT_MATCH_COMMENT m
+NETFILTER_XT_MATCH_CONNBYTES m
+NETFILTER_XT_MATCH_CONNLABEL m
+NETFILTER_XT_MATCH_CONNLIMIT m
+NETFILTER_XT_MATCH_CONNMARK m
+NETFILTER_XT_MATCH_CONNTRACK y
+NETFILTER_XT_MATCH_CPU m
+NETFILTER_XT_MATCH_DCCP m
+NETFILTER_XT_MATCH_DEVGROUP m
+NETFILTER_XT_MATCH_DSCP m
+NETFILTER_XT_MATCH_ECN m
+NETFILTER_XT_MATCH_ESP m
+NETFILTER_XT_MATCH_HASHLIMIT m
+NETFILTER_XT_MATCH_HELPER m
+NETFILTER_XT_MATCH_HL m
+NETFILTER_XT_MATCH_IPCOMP m
+NETFILTER_XT_MATCH_IPRANGE m
+NETFILTER_XT_MATCH_IPVS y
+NETFILTER_XT_MATCH_L2TP m
+NETFILTER_XT_MATCH_LENGTH m
+NETFILTER_XT_MATCH_LIMIT m
+NETFILTER_XT_MATCH_MAC m
+NETFILTER_XT_MATCH_MARK m
+NETFILTER_XT_MATCH_MULTIPORT m
+NETFILTER_XT_MATCH_NFACCT m
+NETFILTER_XT_MATCH_OSF m
+NETFILTER_XT_MATCH_OWNER m
+NETFILTER_XT_MATCH_PHYSDEV m
+NETFILTER_XT_MATCH_PKTTYPE m
+NETFILTER_XT_MATCH_POLICY y
+NETFILTER_XT_MATCH_QUOTA m
+NETFILTER_XT_MATCH_RATEEST m
+NETFILTER_XT_MATCH_REALM m
+NETFILTER_XT_MATCH_RECENT m
+NETFILTER_XT_MATCH_SCTP m
+NETFILTER_XT_MATCH_SOCKET m
+NETFILTER_XT_MATCH_STATE y
+NETFILTER_XT_MATCH_STATISTIC m
+NETFILTER_XT_MATCH_STRING m
+NETFILTER_XT_MATCH_TCPMSS m
+NETFILTER_XT_MATCH_TIME m
+NETFILTER_XT_MATCH_U32 m
+NETFILTER_XT_NAT y
+NETFILTER_XT_SET m
+NETFILTER_XT_TARGET_AUDIT m
+NETFILTER_XT_TARGET_CHECKSUM m
+NETFILTER_XT_TARGET_CLASSIFY m
+NETFILTER_XT_TARGET_CONNMARK m
+NETFILTER_XT_TARGET_CONNSECMARK y
+NETFILTER_XT_TARGET_CT m
+NETFILTER_XT_TARGET_DSCP m
+NETFILTER_XT_TARGET_HL m
+NETFILTER_XT_TARGET_HMARK m
+NETFILTER_XT_TARGET_IDLETIMER m
+NETFILTER_XT_TARGET_LED m
+NETFILTER_XT_TARGET_LOG m
+NETFILTER_XT_TARGET_MARK m
+NETFILTER_XT_TARGET_NETMAP y
+NETFILTER_XT_TARGET_NFLOG y
+NETFILTER_XT_TARGET_NFQUEUE m
+NETFILTER_XT_TARGET_NOTRACK m
+NETFILTER_XT_TARGET_RATEEST m
+NETFILTER_XT_TARGET_REDIRECT y
+NETFILTER_XT_TARGET_SECMARK y
+NETFILTER_XT_TARGET_TCPMSS y
+NETFILTER_XT_TARGET_TCPOPTSTRIP m
+NETFILTER_XT_TARGET_TEE m
+NETFILTER_XT_TARGET_TPROXY m
+NETFILTER_XT_TARGET_TRACE m
+NETLABEL y
+NETPOLL y
+NET_ACT_BPF m
+NET_ACT_CONNMARK m
+NET_ACT_CSUM m
+NET_ACT_GACT m
+NET_ACT_IFE m
+NET_ACT_IPT m
+NET_ACT_MIRRED m
+NET_ACT_NAT m
+NET_ACT_PEDIT m
+NET_ACT_POLICE m
+NET_ACT_SAMPLE n
+NET_ACT_SIMP n
+NET_ACT_SKBEDIT m
+NET_ACT_SKBMOD m
+NET_ACT_TUNNEL_KEY m
+NET_ACT_VLAN m
+NET_CLS y
+NET_CLS_ACT y
+NET_CLS_BASIC m
+NET_CLS_BPF m
+NET_CLS_CGROUP y
+NET_CLS_FLOW m
+NET_CLS_FLOWER m
+NET_CLS_FW m
+NET_CLS_IND y
+NET_CLS_MATCHALL m
+NET_CLS_ROUTE4 m
+NET_CLS_U32 m
+NET_EGRESS y
+NET_EMATCH y
+NET_EMATCH_CANID n
+NET_EMATCH_CMP m
+NET_EMATCH_IPSET m
+NET_EMATCH_IPT n
+NET_EMATCH_META m
+NET_EMATCH_NBYTE m
+NET_EMATCH_STACK 32
+NET_EMATCH_TEXT m
+NET_EMATCH_U32 m
+NET_FOU_IP_TUNNELS y
+NET_IFE_SKBMARK m
+NET_IFE_SKBPRIO m
+NET_IFE_SKBTCINDEX m
+NET_INGRESS y
+NET_IPGRE m
+NET_IPGRE_BROADCAST y
+NET_IPVTI m
+NET_IP_TUNNEL y
+NET_MPLS_GSO y
+NET_POLL_CONTROLLER y
+NET_SCH_CAKE n
+NET_SCH_CBS n
+NET_SCH_CHOKE m
+NET_SCH_CODEL m
+NET_SCH_DEFAULT n
+NET_SCH_DRR m
+NET_SCH_ETF n
+NET_SCH_FIFO y
+NET_SCH_FQ m
+NET_SCH_FQ_CODEL m
+NET_SCH_GRED m
+NET_SCH_HFSC m
+NET_SCH_HHF m
+NET_SCH_HTB m
+NET_SCH_INGRESS m
+NET_SCH_MQPRIO m
+NET_SCH_MULTIQ m
+NET_SCH_NETEM m
+NET_SCH_PIE m
+NET_SCH_PLUG m
+NET_SCH_PRIO m
+NET_SCH_QFQ m
+NET_SCH_RED m
+NET_SCH_SFB m
+NET_SCH_SFQ m
+NET_SCH_SKBPRIO n
+NET_SCH_TBF m
+NET_SCH_TEQL m
+NET_UDP_TUNNEL y
+NET_VENDOR_FUJITSU y
+NET_VENDOR_XIRCOM y
+NET_VRF n
+NFSD_BLOCKLAYOUT n
+NFSD_FAULT_INJECTION n
+NFSD_FLEXFILELAYOUT n
+NFSD_SCSILAYOUT n
+NFSD_V2_ACL y
+NFSD_V3 y
+NFSD_V3_ACL y
+NFSD_V4 y
+NFSD_V4_SECURITY_LABEL n
+NFS_USE_LEGACY_DNS y
+NFS_V4_1 y
+NFS_V4_1_IMPLEMENTATION_ID_DOMAIN "kernel.org"
+NFS_V4_1_MIGRATION y
+NFS_V4_2 y
+NFS_V4_SECURITY_LABEL y
+NFT_BRIDGE_REJECT m
+NFT_CHAIN_NAT_IPV4 m
+NFT_CHAIN_NAT_IPV6 m
+NFT_CHAIN_ROUTE_IPV4 y
+NFT_CHAIN_ROUTE_IPV6 y
+NFT_COMPAT y
+NFT_CONNLIMIT m
+NFT_COUNTER y
+NFT_CT y
+NFT_DUP_IPV4 m
+NFT_DUP_IPV6 m
+NFT_DUP_NETDEV m
+NFT_FIB m
+NFT_FIB_INET n
+NFT_FIB_IPV4 m
+NFT_FIB_IPV6 m
+NFT_FIB_NETDEV n
+NFT_FLOW_OFFLOAD n
+NFT_FWD_NETDEV m
+NFT_HASH y
+NFT_LIMIT y
+NFT_LOG y
+NFT_MASQ y
+NFT_MASQ_IPV4 m
+NFT_MASQ_IPV6 m
+NFT_NAT y
+NFT_NUMGEN m
+NFT_OBJREF m
+NFT_OSF m
+NFT_QUEUE m
+NFT_QUOTA m
+NFT_REDIR y
+NFT_REDIR_IPV4 m
+NFT_REDIR_IPV6 m
+NFT_REJECT y
+NFT_REJECT_INET y
+NFT_REJECT_IPV4 y
+NFT_REJECT_IPV6 y
+NFT_SOCKET m
+NFT_TPROXY m
+NFT_TUNNEL m
+NF_CONNTRACK y
+NF_CONNTRACK_AMANDA m
+NF_CONNTRACK_BROADCAST m
+NF_CONNTRACK_EVENTS y
+NF_CONNTRACK_FTP y
+NF_CONNTRACK_H323 m
+NF_CONNTRACK_IRC y
+NF_CONNTRACK_LABELS y
+NF_CONNTRACK_MARK y
+NF_CONNTRACK_NETBIOS_NS m
+NF_CONNTRACK_PPTP m
+NF_CONNTRACK_PROCFS n
+NF_CONNTRACK_SANE m
+NF_CONNTRACK_SECMARK y
+NF_CONNTRACK_SIP y
+NF_CONNTRACK_SNMP m
+NF_CONNTRACK_TFTP m
+NF_CONNTRACK_TIMEOUT y
+NF_CONNTRACK_TIMESTAMP y
+NF_CONNTRACK_ZONES y
+NF_CT_NETLINK y
+NF_CT_NETLINK_HELPER m
+NF_CT_NETLINK_TIMEOUT m
+NF_CT_PROTO_DCCP n
+NF_CT_PROTO_GRE m
+NF_CT_PROTO_SCTP n
+NF_CT_PROTO_UDPLITE n
+NF_DEFRAG_IPV4 y
+NF_DEFRAG_IPV6 y
+NF_DUP_IPV4 m
+NF_DUP_IPV6 m
+NF_DUP_NETDEV m
+NF_FLOW_TABLE m
+NF_FLOW_TABLE_INET m
+NF_FLOW_TABLE_IPV4 m
+NF_FLOW_TABLE_IPV6 m
+NF_LOG_ARP m
+NF_LOG_BRIDGE m
+NF_LOG_COMMON m
+NF_LOG_IPV4 m
+NF_LOG_IPV6 m
+NF_LOG_NETDEV m
+NF_NAT y
+NF_NAT_AMANDA m
+NF_NAT_FTP y
+NF_NAT_H323 m
+NF_NAT_IPV4 y
+NF_NAT_IPV6 m
+NF_NAT_IRC y
+NF_NAT_MASQUERADE_IPV4 y
+NF_NAT_MASQUERADE_IPV6 y
+NF_NAT_NEEDED y
+NF_NAT_PPTP m
+NF_NAT_PROTO_GRE m
+NF_NAT_REDIRECT y
+NF_NAT_SIP y
+NF_NAT_SNMP_BASIC m
+NF_NAT_TFTP m
+NF_REJECT_IPV4 y
+NF_REJECT_IPV6 y
+NF_SOCKET_IPV4 m
+NF_SOCKET_IPV6 m
+NF_TABLES y
+NF_TABLES_ARP y
+NF_TABLES_BRIDGE y
+NF_TABLES_INET y
+NF_TABLES_IPV4 y
+NF_TABLES_IPV6 y
+NF_TABLES_NETDEV y
+NF_TABLES_SET m
+NF_TPROXY_IPV4 m
+NF_TPROXY_IPV6 m
+NL80211_TESTMODE y
+NUMA_BALANCING_DEFAULT_ENABLED n
+N_HDLC n
+OID_REGISTRY y
+OVERLAY_FS_INDEX n
+OVERLAY_FS_METACOPY n
+OVERLAY_FS_REDIRECT_ALWAYS_FOLLOW y
+OVERLAY_FS_REDIRECT_DIR n
+OVERLAY_FS_XINO_AUTO n
+PADATA y
+PAGE_COUNTER y
+PAGE_POISONING_NO_SANITY y
+PAGE_POISONING_ZERO n
+PANTHERLORD_FF y
+PARAVIRT y
+PARAVIRT_CLOCK y
+PARAVIRT_DEBUG n
+PARAVIRT_SPINLOCKS y
+PARAVIRT_TIME_ACCOUNTING n
+PARPORT_PC_PCMCIA n
+PATA_PCMCIA n
+PCCARD_NONSTATIC y
+PCMCIA y
+PCMCIA_3C574 n
+PCMCIA_3C589 n
+PCMCIA_AXNET n
+PCMCIA_FMVJ18X n
+PCMCIA_LOAD_CIS y
+PCMCIA_NMCLAN n
+PCMCIA_PCNET n
+PCMCIA_RAYCS n
+PCMCIA_SMC91C92 n
+PCMCIA_WL3501 n
+PCMCIA_XIRC2PS n
+PCMCIA_XIRCOM n
+PD6729 n
+PERSISTENT_KEYRINGS y
+PI433 n
+PINCONF y
+PINCTRL_AMD n
+PINCTRL_BAYTRAIL y
+PINCTRL_BROXTON y
+PINCTRL_CANNONLAKE n
+PINCTRL_CEDARFORK n
+PINCTRL_CHERRYVIEW y
+PINCTRL_DENVERTON n
+PINCTRL_GEMINILAKE n
+PINCTRL_ICELAKE n
+PINCTRL_INTEL y
+PINCTRL_LEWISBURG n
+PINCTRL_MCP23S08 n
+PINCTRL_SUNRISEPOINT y
+PINCTRL_SX150X n
+PINMUX y
+PKCS7_MESSAGE_PARSER y
+PKCS7_TEST_KEY n
+PM_ADVANCED_DEBUG y
+PM_AUTOSLEEP n
+PM_SLEEP y
+PM_SLEEP_DEBUG y
+PM_SLEEP_SMP y
+PM_STD_PARTITION ""
+PM_TEST_SUSPEND y
+PM_TRACE y
+PM_TRACE_RTC y
+PM_WAKELOCKS n
+PNFS_BLOCK y
+PNFS_FILE_LAYOUT y
+PNFS_FLEXFILE_LAYOUT y
+PPPOE m
+PPPOL2TP m
+PPP_ASYNC m
+PPP_BSDCOMP m
+PPP_DEFLATE m
+PPP_FILTER y
+PPP_MPPE m
+PPP_MULTILINK y
+PPP_SYNC_TTY m
+PPTP m
+PREEMPT_NOTIFIERS y
+PRINT_QUOTA_WARNING n
+PRISM2_USB n
+PSTORE_FTRACE n
+PTP_1588_CLOCK_KVM y
+PWM_CROS_EC n
+PWM_LP3943 n
+PWM_LPSS m
+PWM_LPSS_PCI m
+PWM_LPSS_PLATFORM n
+PWM_PCA9685 n
+PWM_SYSFS y
+QFMT_V1 n
+QFMT_V2 y
+QLCNIC_DCB y
+QUEUED_LOCK_STAT n
+QUOTACTL y
+QUOTACTL_COMPAT y
+QUOTA_DEBUG n
+QUOTA_NETLINK_INTERFACE y
+QUOTA_TREE y
+R8188EU n
+R8712U n
+R8822BE n
+RADIX_TREE_MULTIORDER y
+RESET_ATTACK_MITIGATION n
+RFKILL_GPIO n
+RFKILL_INPUT n
+RFKILL_LEDS y
+ROADRUNNER n
+ROCKETPORT n
+ROOT_NFS y
+RPCSEC_GSS_KRB5 m
+RTL8180 n
+RTL8187 n
+RTL8188EE n
+RTL8192CE n
+RTL8192CU n
+RTL8192DE n
+RTL8192EE n
+RTL8192SE n
+RTL8192U n
+RTL8723AE n
+RTL8723BE n
+RTL8723BS n
+RTL8821AE m
+RTL8XXXU n
+RTLBTCOEXIST m
+RTLLIB n
+RTLWIFI m
+RTLWIFI_DEBUG y
+RTLWIFI_PCI m
+RTL_CARDS y
+RTS5208 n
+SBNI n
+SCHED_INFO y
+SCR24X n
+SCSI_LOWLEVEL_PCMCIA n
+SDIO_UART m
+SECONDARY_TRUSTED_KEYRING n
+SECURITY_APPARMOR y
+SECURITY_APPARMOR_BOOTPARAM_VALUE 1
+SECURITY_APPARMOR_DEBUG n
+SECURITY_APPARMOR_HASH y
+SECURITY_APPARMOR_HASH_DEFAULT y
+SECURITY_LOADPIN n
+SECURITY_NETWORK y
+SECURITY_NETWORK_XFRM y
+SECURITY_PATH y
+SECURITY_SELINUX y
+SECURITY_SELINUX_AVC_STATS y
+SECURITY_SELINUX_BOOTPARAM y
+SECURITY_SELINUX_BOOTPARAM_VALUE 1
+SECURITY_SELINUX_CHECKREQPROT_VALUE 0
+SECURITY_SELINUX_DEVELOP y
+SECURITY_SELINUX_DISABLE y
+SECURITY_SMACK n
+SECURITY_TOMOYO y
+SECURITY_TOMOYO_ACTIVATION_TRIGGER "/sbin/init"
+SECURITY_TOMOYO_MAX_ACCEPT_ENTRY 2048
+SECURITY_TOMOYO_MAX_AUDIT_LOG 1024
+SECURITY_TOMOYO_OMIT_USERSPACE_LOADER n
+SECURITY_TOMOYO_POLICY_LOADER "/sbin/tomoyo-init"
+SECURITY_WRITABLE_HOOKS y
+SECURITY_YAMA y
+SENSORS_SHT15 n
+SERIAL_8250_CS n
+SERIAL_IFX6X60 n
+SERIO_GPIO_PS2 n
+SIGNED_PE_FILE_VERIFICATION n
+SKFP n
+SLHC m
+SND y
+SND_AD1889 n
+SND_ALI5451 n
+SND_ALOOP m
+SND_ALS300 n
+SND_ALS4000 n
+SND_ASIHPI n
+SND_ATIIXP n
+SND_ATIIXP_MODEM n
+SND_AU8810 n
+SND_AU8820 n
+SND_AU8830 n
+SND_AW2 n
+SND_AZT3328 n
+SND_BCD2000 n
+SND_BT87X n
+SND_CA0106 n
+SND_CMIPCI n
+SND_CS4281 n
+SND_CS46XX n
+SND_CTXFI n
+SND_DARLA20 n
+SND_DARLA24 n
+SND_DEBUG n
+SND_DMA_SGBUF y
+SND_DRIVERS y
+SND_DUMMY m
+SND_DYNAMIC_MINORS y
+SND_ECHO3G n
+SND_EMU10K1 n
+SND_EMU10K1X n
+SND_ENS1370 n
+SND_ENS1371 n
+SND_ES1938 n
+SND_ES1968 n
+SND_FM801 n
+SND_GINA20 n
+SND_GINA24 n
+SND_HDA y
+SND_HDA_CODEC_ANALOG n
+SND_HDA_CODEC_CA0110 n
+SND_HDA_CODEC_CA0132 n
+SND_HDA_CODEC_CIRRUS n
+SND_HDA_CODEC_CMEDIA n
+SND_HDA_CODEC_CONEXANT n
+SND_HDA_CODEC_HDMI m
+SND_HDA_CODEC_REALTEK n
+SND_HDA_CODEC_SI3054 n
+SND_HDA_CODEC_SIGMATEL n
+SND_HDA_CODEC_VIA n
+SND_HDA_COMPONENT y
+SND_HDA_CORE y
+SND_HDA_GENERIC n
+SND_HDA_HWDEP y
+SND_HDA_I915 y
+SND_HDA_INPUT_BEEP y
+SND_HDA_INPUT_BEEP_MODE 1
+SND_HDA_INTEL y
+SND_HDA_PATCH_LOADER y
+SND_HDA_POWER_SAVE_DEFAULT 0
+SND_HDA_PREALLOC_SIZE 2048
+SND_HDA_RECONFIG y
+SND_HDSP n
+SND_HDSPM n
+SND_HRTIMER y
+SND_HWDEP y
+SND_ICE1712 n
+SND_ICE1724 n
+SND_INDIGO n
+SND_INDIGODJ n
+SND_INDIGODJX n
+SND_INDIGOIO n
+SND_INDIGOIOX n
+SND_INTEL8X0 n
+SND_INTEL8X0M n
+SND_JACK y
+SND_JACK_INPUT_DEV y
+SND_KORG1212 n
+SND_LAYLA20 n
+SND_LAYLA24 n
+SND_LOLA n
+SND_LX6464ES n
+SND_MAESTRO3 n
+SND_MAX_CARDS 32
+SND_MIA n
+SND_MIXART n
+SND_MIXER_OSS m
+SND_MONA n
+SND_MPU401 n
+SND_MTPAV n
+SND_MTS64 n
+SND_NM256 n
+SND_OSSEMUL y
+SND_OXYGEN n
+SND_PCI y
+SND_PCM y
+SND_PCMCIA y
+SND_PCM_OSS m
+SND_PCM_OSS_PLUGINS y
+SND_PCM_TIMER y
+SND_PCSP n
+SND_PCXHR n
+SND_PDAUDIOCF n
+SND_PORTMAN2X4 n
+SND_PROC_FS y
+SND_RAWMIDI m
+SND_RIPTIDE n
+SND_RME32 n
+SND_RME96 n
+SND_RME9652 n
+SND_SE6X n
+SND_SEQUENCER y
+SND_SEQUENCER_OSS m
+SND_SEQ_DEVICE y
+SND_SEQ_DUMMY y
+SND_SEQ_HRTIMER_DEFAULT y
+SND_SEQ_MIDI m
+SND_SEQ_MIDI_EVENT m
+SND_SERIAL_U16550 n
+SND_SOC n
+SND_SONICVIBES n
+SND_SPI y
+SND_SUPPORT_OLD_API y
+SND_TIMER y
+SND_TRIDENT n
+SND_USB y
+SND_USB_6FIRE n
+SND_USB_AUDIO m
+SND_USB_CAIAQ n
+SND_USB_HIFACE n
+SND_USB_POD n
+SND_USB_PODHD n
+SND_USB_TONEPORT n
+SND_USB_UA101 n
+SND_USB_US122L n
+SND_USB_USX2Y n
+SND_USB_VARIAX n
+SND_VERBOSE_PRINTK n
+SND_VERBOSE_PROCFS y
+SND_VIA82XX n
+SND_VIA82XX_MODEM n
+SND_VIRMIDI n
+SND_VIRTUOSO n
+SND_VMASTER y
+SND_VX222 n
+SND_VXPOCKET n
+SND_X86 y
+SND_YMFPCI n
+SONY_FF n
+SONY_LAPTOP n
+SOUND_OSS_CORE y
+SOUND_OSS_CORE_PRECLAIM y
+SPEAKUP n
+SPI_GPIO n
+SPI_OC_TINY n
+SQUASHFS_4K_DEVBLK_SIZE n
+SQUASHFS_DECOMP_MULTI n
+SQUASHFS_DECOMP_MULTI_PERCPU n
+SQUASHFS_DECOMP_SINGLE y
+SQUASHFS_EMBEDDED n
+SQUASHFS_FILE_CACHE y
+SQUASHFS_FILE_DIRECT n
+SQUASHFS_FRAGMENT_CACHE_SIZE 3
+SQUASHFS_LZ4 n
+SQUASHFS_LZO n
+SQUASHFS_XATTR y
+SQUASHFS_XZ n
+SQUASHFS_ZLIB y
+SQUASHFS_ZSTD n
+SRF04 n
+SSB_DRIVER_GPIO n
+SSB_PCMCIAHOST n
+SSB_PCMCIAHOST_POSSIBLE y
+SSB_SDIOHOST n
+SSB_SDIOHOST_POSSIBLE y
+STACKDEPOT y
+STAGING_GASKET_FRAMEWORK n
+STAGING_MEDIA y
+STATIC_KEYS_SELFTEST n
+STP y
+SUNRPC_BACKCHANNEL y
+SUNRPC_GSS y
+SUNRPC_SWAP y
+SURFACE_3_BUTTON n
+SUSPEND_FREEZER y
+SUSPEND_SKIP_SYNC n
+SW_SYNC y
+SYNCLINK n
+SYNCLINKMP n
+SYNCLINK_CS n
+SYNCLINK_GT n
+SYSTEM_BLACKLIST_KEYRING n
+SYSTEM_DATA_VERIFICATION y
+SYSTEM_EXTRA_CERTIFICATE n
+SYSTEM_TRUSTED_KEYRING y
+SYSTEM_TRUSTED_KEYS ""
+TABLET_SERIAL_WACOM4 n
+TABLET_USB_ACECAD n
+TABLET_USB_AIPTEK n
+TABLET_USB_GTCO n
+TABLET_USB_HANWANG n
+TABLET_USB_KBTAB n
+TABLET_USB_PEGASUS n
+TAP m
+TASK_DELAY_ACCT y
+TASK_IO_ACCOUNTING y
+TASK_XACCT y
+TCG_ATMEL n
+TCG_CRB y
+TCG_INFINEON n
+TCG_NSC n
+TCG_TIS y
+TCG_TIS_CORE y
+TCG_TIS_I2C_ATMEL n
+TCG_TIS_I2C_INFINEON m
+TCG_TIS_I2C_NUVOTON n
+TCG_TIS_SPI n
+TCG_TIS_ST33ZP24_I2C n
+TCG_TIS_ST33ZP24_SPI n
+TCG_VTPM_PROXY n
+TCP_CONG_BBR n
+TCP_CONG_BIC n
+TCP_CONG_CDG n
+TCP_CONG_DCTCP n
+TCP_CONG_HSTCP n
+TCP_CONG_HTCP n
+TCP_CONG_HYBLA n
+TCP_CONG_ILLINOIS n
+TCP_CONG_LP n
+TCP_CONG_NV n
+TCP_CONG_SCALABLE n
+TCP_CONG_VEGAS n
+TCP_CONG_VENO n
+TCP_CONG_WESTWOOD n
+TCP_CONG_YEAH n
+TEXTSEARCH y
+TEXTSEARCH_BM m
+TEXTSEARCH_FSM m
+TEXTSEARCH_KMP m
+THP_SWAP y
+TIFM_7XX1 m
+TI_ST n
+TOUCHSCREEN_AD7877 n
+TOUCHSCREEN_AD7879 n
+TOUCHSCREEN_ADC n
+TOUCHSCREEN_ADS7846 n
+TOUCHSCREEN_ATMEL_MXT n
+TOUCHSCREEN_AUO_PIXCIR n
+TOUCHSCREEN_BU21013 n
+TOUCHSCREEN_BU21029 n
+TOUCHSCREEN_CHIPONE_ICN8505 n
+TOUCHSCREEN_CY8CTMG110 n
+TOUCHSCREEN_CYTTSP4_CORE n
+TOUCHSCREEN_CYTTSP_CORE n
+TOUCHSCREEN_DYNAPRO n
+TOUCHSCREEN_EDT_FT5X06 n
+TOUCHSCREEN_EETI n
+TOUCHSCREEN_EGALAX_SERIAL n
+TOUCHSCREEN_EKTF2127 n
+TOUCHSCREEN_ELAN n
+TOUCHSCREEN_ELO n
+TOUCHSCREEN_EXC3000 n
+TOUCHSCREEN_FUJITSU n
+TOUCHSCREEN_GOODIX n
+TOUCHSCREEN_GUNZE n
+TOUCHSCREEN_HAMPSHIRE n
+TOUCHSCREEN_HIDEEP n
+TOUCHSCREEN_ILI210X n
+TOUCHSCREEN_INEXIO n
+TOUCHSCREEN_MAX11801 n
+TOUCHSCREEN_MCS5000 n
+TOUCHSCREEN_MELFAS_MIP4 n
+TOUCHSCREEN_MK712 n
+TOUCHSCREEN_MMS114 n
+TOUCHSCREEN_MTOUCH n
+TOUCHSCREEN_PENMOUNT n
+TOUCHSCREEN_PIXCIR n
+TOUCHSCREEN_PROPERTIES y
+TOUCHSCREEN_RM_TS n
+TOUCHSCREEN_ROHM_BU21023 n
+TOUCHSCREEN_S6SY761 n
+TOUCHSCREEN_SILEAD n
+TOUCHSCREEN_SIS_I2C n
+TOUCHSCREEN_ST1232 n
+TOUCHSCREEN_STMFTS n
+TOUCHSCREEN_SUR40 n
+TOUCHSCREEN_SURFACE3_SPI n
+TOUCHSCREEN_SX8654 n
+TOUCHSCREEN_TOUCHIT213 n
+TOUCHSCREEN_TOUCHRIGHT n
+TOUCHSCREEN_TOUCHWIN n
+TOUCHSCREEN_TPS6507X n
+TOUCHSCREEN_TSC2004 n
+TOUCHSCREEN_TSC2005 n
+TOUCHSCREEN_TSC2007 n
+TOUCHSCREEN_TSC_SERIO n
+TOUCHSCREEN_USB_COMPOSITE n
+TOUCHSCREEN_WACOM_I2C n
+TOUCHSCREEN_WACOM_W8001 n
+TOUCHSCREEN_WDT87XX_I2C n
+TOUCHSCREEN_ZET6223 n
+TOUCHSCREEN_ZFORCE n
+TPS65010 n
+TRACER_MAX_TRACE y
+TRACER_SNAPSHOT_PER_CPU_SWAP n
+TRACING_EVENTS_GPIO y
+TRANSPARENT_HUGEPAGE_ALWAYS n
+TRANSPARENT_HUGEPAGE_MADVISE y
+TRANSPARENT_HUGE_PAGECACHE y
+TRIM_UNUSED_KSYMS n
+TRUSTED_KEYS n
+UNISYSSPAR n
+USB_ALI_M5632 n
+USB_AMD5536UDC n
+USB_AN2720 n
+USB_ARMLINUX n
+USB_BDC_UDC n
+USB_BELKIN n
+USB_CONFIGFS n
+USB_DUMMY_HCD n
+USB_DWC3_DUAL_ROLE y
+USB_DWC3_GADGET n
+USB_EG20T n
+USB_EPSON2888 n
+USB_FOTG210_UDC n
+USB_GADGET_DEBUG n
+USB_GADGET_DEBUG_FILES n
+USB_GADGET_DEBUG_FS n
+USB_GADGET_STORAGE_NUM_BUFFERS 2
+USB_GADGET_VBUS_DRAW 2
+USB_GL860 n
+USB_GOKU n
+USB_GPIO_VBUS n
+USB_GR_UDC n
+USB_GSPCA m
+USB_GSPCA_BENQ n
+USB_GSPCA_CONEX n
+USB_GSPCA_CPIA1 n
+USB_GSPCA_DTCS033 n
+USB_GSPCA_ETOMS n
+USB_GSPCA_FINEPIX n
+USB_GSPCA_JEILINJ n
+USB_GSPCA_JL2005BCD n
+USB_GSPCA_KINECT n
+USB_GSPCA_KONICA n
+USB_GSPCA_MARS n
+USB_GSPCA_MR97310A n
+USB_GSPCA_NW80X n
+USB_GSPCA_OV519 n
+USB_GSPCA_OV534 n
+USB_GSPCA_OV534_9 n
+USB_GSPCA_PAC207 n
+USB_GSPCA_PAC7302 n
+USB_GSPCA_PAC7311 n
+USB_GSPCA_SE401 n
+USB_GSPCA_SN9C2028 n
+USB_GSPCA_SN9C20X n
+USB_GSPCA_SONIXB n
+USB_GSPCA_SONIXJ n
+USB_GSPCA_SPCA1528 n
+USB_GSPCA_SPCA500 n
+USB_GSPCA_SPCA501 n
+USB_GSPCA_SPCA505 n
+USB_GSPCA_SPCA506 n
+USB_GSPCA_SPCA508 n
+USB_GSPCA_SPCA561 n
+USB_GSPCA_SQ905 n
+USB_GSPCA_SQ905C n
+USB_GSPCA_SQ930X n
+USB_GSPCA_STK014 n
+USB_GSPCA_STK1135 n
+USB_GSPCA_STV0680 n
+USB_GSPCA_SUNPLUS n
+USB_GSPCA_T613 n
+USB_GSPCA_TOPRO n
+USB_GSPCA_TOUPTEK n
+USB_GSPCA_TV8532 n
+USB_GSPCA_VC032X n
+USB_GSPCA_VICAM n
+USB_GSPCA_XIRLINK_CIT n
+USB_GSPCA_ZC3XX n
+USB_HSO n
+USB_KC2190 n
+USB_LEDS_TRIGGER_USBPORT n
+USB_LED_TRIG y
+USB_M5602 n
+USB_M66592 n
+USB_MUSB_DUAL_ROLE y
+USB_MUSB_GADGET n
+USB_MV_U3D n
+USB_MV_UDC n
+USB_NET2272 n
+USB_NET2280 n
+USB_NET_AX88179_178A m
+USB_NET_AX8817X m
+USB_NET_CDCETHER m
+USB_NET_CDC_EEM n
+USB_NET_CDC_MBIM n
+USB_NET_CDC_NCM m
+USB_NET_CDC_SUBSET m
+USB_NET_CH9200 n
+USB_NET_CX82310_ETH n
+USB_NET_DM9601 n
+USB_NET_GL620A n
+USB_NET_HUAWEI_CDC_NCM n
+USB_NET_INT51X1 n
+USB_NET_KALMIA n
+USB_NET_MCS7830 n
+USB_NET_NET1080 n
+USB_NET_PLUSB n
+USB_NET_QMI_WWAN m
+USB_NET_RNDIS_HOST m
+USB_NET_RNDIS_WLAN n
+USB_NET_SMSC75XX m
+USB_NET_SMSC95XX m
+USB_NET_SR9700 n
+USB_NET_SR9800 n
+USB_NET_ZAURUS n
+USB_PWC n
+USB_PXA27X n
+USB_R8A66597 n
+USB_S2255 n
+USB_SERIAL_CONSOLE y
+USB_SERIAL_WWAN m
+USB_SIERRA_NET n
+USB_STKWEBCAM n
+USB_STV06XX n
+USB_VIDEO_CLASS m
+USB_VIDEO_CLASS_INPUT_EVDEV y
+USB_VL600 n
+USB_ZR364XX n
+USER_RETURN_NOTIFIER y
+V4L_MEM2MEM_DRIVERS n
+V4L_PLATFORM_DRIVERS n
+V4L_TEST_DRIVERS n
+VBOXGUEST n
+VIDEOBUF2_CORE m
+VIDEOBUF2_MEMOPS m
+VIDEOBUF2_V4L2 m
+VIDEOBUF2_VMALLOC m
+VIDEO_ADV_DEBUG n
+VIDEO_CPIA2 n
+VIDEO_DEV m
+VIDEO_EM28XX n
+VIDEO_FIXED_MINOR_RANGES n
+VIDEO_USBTV n
+VIDEO_V4L2 m
+VIDEO_ZORAN n
+VLAN_8021Q_GVRP y
+VLAN_8021Q_MVRP y
+VMWARE_BALLOON n
+VT6655 n
+VT6656 n
+VT_CONSOLE_SLEEP y
+WANT_DEV_COREDUMP y
+WCN36XX n
+WEXT_CORE y
+WEXT_PRIV y
+WEXT_PROC y
+WEXT_SPY y
+WIL6210 n
+WILC1000_SDIO n
+WILC1000_SPI n
+WIRELESS_EXT y
+WIRELESS_WDS n
+WLAN_VENDOR_ADMTEK n
+WLAN_VENDOR_ATH y
+WLAN_VENDOR_ATMEL n
+WLAN_VENDOR_BROADCOM n
+WLAN_VENDOR_CISCO n
+WLAN_VENDOR_INTEL y
+WLAN_VENDOR_INTERSIL n
+WLAN_VENDOR_MARVELL n
+WLAN_VENDOR_MEDIATEK n
+WLAN_VENDOR_QUANTENNA n
+WLAN_VENDOR_RALINK n
+WLAN_VENDOR_REALTEK y
+WLAN_VENDOR_RSI n
+WLAN_VENDOR_ST n
+WLAN_VENDOR_TI n
+WLAN_VENDOR_ZYDAS n
+X509_CERTIFICATE_PARSER y
+X86_ACPI_CPUFREQ_CPB y
+X86_AMD_FREQ_SENSITIVITY n
+X86_POWERNOW_K8 n
+X86_X2APIC y
+XDP_SOCKETS n
+XEN n
+XFRM_INTERFACE n
+XFRM_IPCOMP m
+XFRM_OFFLOAD y
+XFS_DEBUG n
+XFS_ONLINE_SCRUB n
+XFS_POSIX_ACL y
+XFS_QUOTA y
+XFS_RT n
+XFS_WARN n
+XXHASH m
+YENTA y
+YENTA_ENE_TUNE y
+YENTA_O2 y
+YENTA_RICOH y
+YENTA_TI y
+YENTA_TOSHIBA y
+Z3FOLD n
+ZONE_DEVICE n
+ZSTD_COMPRESS m
+ZSTD_DECOMPRESS m
+ZSWAP y
